export declare const name: string;
export declare const version: string;
export declare const description: string;
export declare const main: string;
export declare const types: string;
export declare const scripts: {
    "build": string;
    "postbuild": string;
    "commit": string;
    "coveralls": string;
    "cover": string;
    "cover:unit": string;
    "cover:integration": string;
    "cover:report": string;
    "lint": string;
    "local-datastore": string;
    "pretest": string;
    "release": string;
    "test": string;
    "test:unit": string;
    "test:integration": string;
};
export declare namespace engines {
    export const node: string;
}
export declare const keywords: string[];
export declare const repository: {
    "type": string;
    "url": string;
};
export declare const author: string;
export declare const contributors: {
    "name": string;
    "url": string;
}[];
export declare const license: string;
export declare namespace config {
    export namespace commitizen {
        export const path: string;
    }
}
export declare const dependencies: {
    "arrify": string;
    "dataloader": string;
    "date-fns": string;
    "extend": string;
    "is": string;
    "lodash.get": string;
    "lodash.set": string;
    "nsql-cache": string;
    "nsql-cache-datastore": string;
    "optional": string;
    "promised-hooks": string;
    "validator": string;
};
export declare const devDependencies: {
    "@google-cloud/datastore": string;
    "@hapi/joi": string;
    "@types/arrify": string;
    "@types/chai": string;
    "@types/chance": string;
    "@types/extend": string;
    "@types/hapi__joi": string;
    "@types/is": string;
    "@types/jest": string;
    "@types/lodash.get": string;
    "@types/lodash.set": string;
    "@types/node": string;
    "@types/sinon": string;
    "@types/validator": string;
    "@typescript-eslint/eslint-plugin": string;
    "@typescript-eslint/parser": string;
    "cache-manager-redis-store": string;
    "chai": string;
    "chance": string;
    "commitizen": string;
    "coveralls": string;
    "cz-conventional-changelog": string;
    "eslint": string;
    "eslint-config-airbnb-base": string;
    "eslint-config-prettier": string;
    "eslint-import-resolver-webpack": string;
    "eslint-plugin-import": string;
    "eslint-plugin-jest": string;
    "eslint-plugin-prettier": string;
    "jest": string;
    "nconf": string;
    "nyc": string;
    "prettier": string;
    "redis-mock": string;
    "rimraf": string;
    "sinon": string;
    "standard-version": string;
    "ts-jest": string;
    "typescript": string;
    "yargs": string;
};
export declare const peerDependencies: {
    "@google-cloud/datastore": string;
};
